Flashplayer 10.1


  1. Eddyvanjelly

    Eddyvanjelly New Member

    Hi everyone, I'm new to the site,having purchased my HTC Desire only last week.I'm just after a little help if poss? I have downloaded Flashplayer 10.1 from the Apps store and when I going into 'settings' and manage account, I can clearly see it has been installed.I also downloaded an App called 'BBC+Sky Sports', I tried to use this App last night to view to 'Live score centre' on the Sky Sports choice, and an error message came up on the screen stating that 'Flashplayer 9 or above must be installed' , yet when I view BBC i-player it's picture perfect, any ideas guys??:confused::confused::confused:

    Advertisement
  2. Bang Bang Boom

    Bang Bang Boom Well-Known Member

    flash 10.1 only works on 2.2 or above so make sure you are on 2.2 let me know if u don't know how to check. I also have a desire...
  3. Eddyvanjelly

    Eddyvanjelly New Member

    Yes definitely on 2.2,but still get that message for the live sports centre....:mad:
  4. Bang Bang Boom

    Bang Bang Boom Well-Known Member

Share This Page